msidump(1)

NAME
msidump - dump the tables and streams contained in Windows Installer packages

SYNOPSIS
msidump [<option> [<option> ...]] <MSI file>

DESCRIPTION
msidump dumps the tables and streams contained in Windows Installer packages (.MSI files).

OPTIONS

-t, --tables
    Dump the tables. This is the default.

-s, --streams
    Dump the streams.

-S, --signature
    Dump the signature, parsed as ASN.1.

-d, --directory <directory>
    Dump to the given directory.

-h, --help
    Print a help message and exit.

-v, --version
    Print version information and exit.

More than one of -t, -s or -S may be specified.

AUTHORS
msidump was written by Marc-André Lureau for Red Hat, Inc. This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for msidump version 0.93.